Subject: [EDUC] Re : Re: TAP et formation des enseignants
From: [email-masked]
To: Frucot Jean-Louis <[email-masked]>
Cc: [email-masked]
Date: Wed, 23 Jul 2014 13:48:09 +0200 (CEST)
List-Id: <educ.april.org>

----- Frucot Jean-Louis <[email-masked]> a écrit :
> Le 23/07/2014 09:06, Arnaud Champollion a écrit :
> > Le 21/07/2014 13:55, Charles Freou a écrit :
> >> Enseigner à des élèves de primaire est un vrai métier, et si j'osais
> >> vous faire hurler, je dirais qu'il doit être plus facile et plus
> >> rapide de former des professeurs des écoles à l'informatique que des
> >> informaticiens à la pédagogie des élèves de primaire, mais je n'ose
> >> pas ;-)
> > +1
> >
> > Pour un prof des écoles non allergique à l'informatique, il faut peu de
> > temps pour apprendre à utiliser Scratch.
> >
> > Avec l'habitude de monter des séquences d'apprentissage et le
> > documentation pédagogique déjà disponible, on peut être opérationnel.
> Rien que dans cette phrase, il y a de nombreux obstacles à la 
> généralisation :

Si nous sommes tous d'accord pour la généralisation d'une sensibilisation 
à l'informatique en primaire, ton témoignage prouve ici qu'elle ne relève
pas de l'évidence. Elle ne sera donc possible qu'à la condition de surmonter
tous les obstacles ; ce qui présuppose ne pas les nier ou les surestimer.

>  1. non allergique à l'informatique : sans être allergique, nombreux
>     sont les enseignants (prof écoles) qui n'utilisent un ordinateur que
>     forcés et contraints pour lire des emails, télécharger des fiches
>     toutes prêtes et remplir Base élèves. Petite remarque en passant :
>     la moyenne d'âge des prof d'école est de ~41 ans (
>     http://cache.media.education.gouv.fr/file/2012/38/0/DEPP-RERS-2012-personnels_223380.pdf
>     ) , ce sont des personnes qui ne sont pas nées avec un ipad dans
>     leur berceau ;-)

a) Elles ne sont sans doute pas nées - et heureusement pour elles avec un ibad 
dans le berceau, et correspondent donc à la génération Hebdogiciel que l'on 
appelait pas 'Digital natives" mais 'kids computers'.  
Hebdogiciel  diffusait à plus de 60 000 exemplaires...
http://fr.wikipedia.org/wiki/Hebdogiciel

Quelques piqûres de rappel pour ceux qui auraient oublié :

http://www.acbm.com/virus/num_02/images/hebdogiciel94.jpg
http://www.acbm.com/virus/num_02/images/hebdogiciel50.jpg
http://download.abandonware.org/magazines/Hebdogiciel/hebdogiciel_numero140/Hebdogiciel%20140%20-%20Page%20001.jpg

Une autre époque, n'est-ce pas ? :-)

Donc on avait une génération de mômes qui n'étaient pas, contrairement
à celle des i-Bad des consommateurs mais de programmeurs amateurs.

Est-il besoin de rappeler qu'en 1986, les éditeurs de logiciels privateurs,
les technocrates de l'Education nationale, les marchands de soupe,
chiaient tellement dans leur froc, qu'au moment même où les films pornos
faisaient leur entrée sur la cinq chaîne décryptée de Berlusconi,
le Sicob, salon professionnel français de l'informatique, était interdit
à toute personne de moins de 18 ans non accompagnée d'un adulte.

A l'époque je réalisais mon fanzine Le Télémateur illustré, je découvrai
à mon plus grand écoeurement que le KGB, Ross Perot Industries, etc venaient
démarcher les kids computers, sur les serveurs Minitel RTC, alors mêmes
qu'ils étaient souvent en échec et/ou exclus du système scolaire.

A la fin des années quatre-vingt je fus missionné par la fac de Paris 8
pour récupérer ces gamins et leur accorder au titre de la validaton des
acquis des équivalences de licences, maîtrises informatiques...

Et je peux citer des dizaines de noms devenus des pionniers de l'Internet
et du mouvement pour le logiciel libre en France qui venaient de cette
culture Hebdogiciel. 

Donc ce n'est pas seulement un phénomène générationnel.
La génération qui arrive aujourd'hui dans la quarantaine qui fut à
l'origine des cultures hip hop, techno, informatique  en France, était
pour une grande part, bien plus ouverte sur les savoirs informatiques
que les Digital natives qui ne sont principalement que des consommateurs.

Et quand bien même, en tant qu'enseignant attaché aux principes de
l'instruction publique de Condorcet et à l'école de la République,
je milite pour une généralisation des savoirs informatiques dans tout
le cursus, je ne vois pas que des points négatifs dans les prises de
position, quand bien même seraient-elles que de purs effets de com'
et de marketing, dans les déclarations du ministre.

>  2. peu de temps : 1 heure ? 5 heures ? 10 heures ? et je ne parle pas
>     du temps nécessaire à l'installation sur les postes élèves, ni du
>     temps de recherche pour trouver la documentation pédagogique.
>     Beaucoup de temps en fait pour des enjeux qui ne sont pas évidents
>     au commun des prof d'écoles.

Voilà.

Là tu touches un point essentiel que tous ceux qui ne sont pas membres
de l'éducation refusent de voir. Quel serait, toi qui es sur le terrain,
le temps réel qui pourrait être consacré à une sensibilisation informatique
(algorithmique etc ) pour tous ?

Cela permettrait de remettre les pendules à l'heure aux thuriféraires
de l'apprentissage du "code" (concept qui ne veut plus rien dire) à
l'école, mais également de bâtir le plus petit dénominateur commun
sur lequel on pourrait tous se battre. 

>  3. Dans ma longue vie de militant, promoteur du libre, animateur
>     d'ateliers informatique dans les écoles, je n'ai jamais rencontré de
>     collègue (ailleurs qu'aux RMLL) sachant ce qu'était un logiciel
>     libre. La réponse à la question pourquoi utiliser libreOffice alors
>     que l'autre (mettez ce que vous voulez à la place de autre ;-) ) va
>     bien et que tout le monde l'utilise et que c'est fait par une grosse
>     boite, et que ça fait sérieux, la réponse donc n'est pas évidente,
>     ni très convaincante (au sens d'induire une migration).
> 
> Alors, baisser les bras ? Non, mais il faut trouver une façon efficace 
> d'introduire l'informatique en classe. Le modèle SAMR de Ruben 
> Puentedura me semble assez pertinent dans ce cadre (S : substitution, A 
> Augmentation, M modification, R redéfinition) 
> http://www.infobourg.com/2013/09/09/le-modele-samr-une-reference-pour-lintegration-reellement-pedagogique-des-tic-en-classe/

D'autres pistes sont possibles. Même si, en tant que professeur de technologie
en collège, je dois d'abord m'occuper de mon terrain.

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ